Wednesday

dev-ruby/fxruby

Ruby language binding to the FOX GUI toolkit

20 Mar 2015; Hans de Graaff (graaff) fxruby-1.6.29.ebuild:
Document problems with ruby22.
amd64-fbsdsparc-fbsdx86-fbsd
1.6.29 ~
1.6.25 ~
dev-ruby Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
27 May 2015
17:53 UTC

Legend
Arches
C E A F P L
Links